﻿html {
    position: relative;
    min-height: 100%;
}

body {
    background: white;
    font-family: Roboto;
    font-size: 16px;
}

nav {
    background: #0b2240;
    min-height: 60px;
}

footer {
    background: #0b2240;
    color: whitesmoke;
    font-size: 0.9rem;
    border-top: 2px solid #2658a4;
    text-align: center;
}

article {
    max-width: 900px;
    margin: 0px auto;
    font-family: Arial, sans-serif;
    background: white;
}

figure {
    max-width: 95%;
    margin: 0 auto;
    text-align: center;
}

figure img {
    max-width: 100%;
    border: 2px dashed dimgray;
}

figcaption {
    font-style: italic;
    display: inline-block;
    max-width: 100%;
    padding: 5px;
    color: dimgray;
}

.nav-brand {
    text-decoration: none;
    display: inline-block;
}

.nav-brand img {
    height: 48px;
}

.nav-brand span {
    color: whitesmoke;
    font-size: 24px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 20px;
    }


.navbar-nav li {
    background: #2658a4;
    border-radius: 5px;
    font-weight: bold;
    padding: 0;   
}

    .navbar-nav li:hover {
        background: #4678c4;
    }

    .navbar-nav li a {
        color: white;
        text-decoration: none;
    }

#DesktopNav li 
{
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin-left: 8px;
    margin-top: 2px;
}

#DesktopNav ul {
    display: inline-block;
}

.navbar-nav li a {
    display: block;
    padding: 5px;
}

.navbar-nav li img {
    height: 32px;
    margin-right: 10px;
}

.MasterCategoryList {
    color: white;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.MasterCategoryList li {
    border-radius: 0px;
    padding-left: 30px;
}

#SubNav {
    background: dimgray;
    text-align: center;
}

.ActiveNav
{
    text-align: center;
    margin: 0 auto;
}

.ActiveNav a 
{
    color: white;
    text-decoration: none;
}

.ActiveNav span {
    color: white;
    padding: 0 3px 0 3px;
}

h1 {
    background: gold;
    padding: 5px 10px;
    margin: 5px;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    color: black;
    border-radius: 5px;
    border: 2px solid gray;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

h2 {
    font-size: 1.3rem;
}

h3 {
    border: 2px solid dimgray;
    border-radius: 5px;
    background: lightyellow;
    font-size: 1.3rem;
    padding: 5px 10px;
}

h5 {
    border-top: 1px solid dimgray;
    border-bottom: 2px solid dimgray;
    font-size: 20px;
    background: aliceblue;
    text-align: center;
    padding: 3px 0px;
}



a {
    text-decoration: none;
}

#MainContainer {
    /*    margin-top: 60px;    if no news nav present...*/
    margin-top: 89px;
}

.PrintHeader {
    display: none;
}

.ProductBlock {
    border: 1px solid dimgray;
    border-radius: 8px;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 5px 0px;
}

.ProductBlock h1 {
    background: white;
    font-size: 1.2rem;
    border: none;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 2px solid steelblue;
}

.ProductBlock h2 {
    font-size: 1.2rem;
    text-align: center;
}

.ProductBlock img {
    width: 100%;
}
    

.WebBlock {

}

    .WebBlock h1 {
        background: lightgray;
    }

    .WebBlock h2 {
        font-size: 1.2rem;
        text-align: center;
        margin: 0;
    }

.TechTipsList {

}

.TechTipItem h2 {
    color: #2F61AD;
    font-size: 1.3rem;
}

.TechTipItem a {
    text-decoration: none;
}

.atcell {
    border: 1px solid black;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    padding: 2px;
    font-size: 0.7rem;
}

.numerator {
    border: 1px solid #2F61AD;
    font-size: 1.3em;
    font-weight: bold;
    background: lightyellow;
    text-align: center;
    width: 70px;
}

.TechTipItem .Description {
    font-size: 14px;
    font-weight: normal;
    margin: 5px;
    padding: 0;
}

.red-bold {
    color: red;
    font-weight: bold;
}

.ImageThumb {
    border: 1px solid dimgray; 
    background: white;
    padding: 2px;
    margin: 1px;
    max-width: 50px; 
    max-height: 50px;
}

.YellowDottedBox {
    border: 1px dashed dimgray;
    background: lightyellow;
    color: black;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 5px 0px;
}

.StockIndicator {
    text-align: center;
    font-weight: bold;
    color: white;
    width: 100%;
    border-radius: 3px;
}

.CheckoutContainer {
    
}

    .CheckoutContainer a {
        color: black;
    }

    .CheckoutContainer span {
        font-size: 0.8rem;
        padding: 0;
        text-align: right;
        padding-right: 8px;
    }

.CheckoutSub {
    background: aliceblue;
    border-bottom: 1px solid lightsteelblue;
}

.ValidationError{
    border: 2px solid red !important;
    background: lightpink;
}

.ValidationSuccess {
    border: 2px solid darkgreen !important;
    background: lightgreen;
}

.tag {
    display: inline-block;
    border: 1px solid #2658a4;
    border-radius: 5px;
    padding: 3px 6px 2px 6px;
    color: black;
    background: lemonchiffon;
    font-weight: bold;
    margin: 3px;
}

.sku {
    border: 1px dashed #2658a4;
    padding: 1px 5px;
    color: black;
    background: lightyellow;
    font-weight: bold;
}

article h1 {
    margin: 0;
}

